#jinja2: trim_blocks: True, lstrip_blocks: True
{{ ansible_managed | comment }}

[Unit]
Description=json exporter
Wants=network-online.target
After=network-online.target

[Service]
Type=simple
User={{ json_exporter_runas_user }}
Group={{ json_exporter_runas_group }}
EnvironmentFile=/etc/default/json_exporter
ExecStart=/usr/local/bin/json_exporter $OPTIONS
ExecReload=/bin/kill -HUP $MAINPID
SyslogIdentifier={{ json_exporter_service | regex_replace('\\.service','') }}
Restart=always

[Install]
WantedBy=multi-user.target
